apiVersion: postgresql.cnpg.io/v1
kind: Database
metadata:
  name: synapse-mrt0rtikize
  namespace: cnpg
spec:
  name: synapse_mrt0rtikize
  owner: synapse_mrt0rtikize
  cluster:
    name: shared-pg
---
apiVersion: postgresql.cnpg.io/v1
kind: Database
metadata:
  name: mas-mrt0rtikize
  namespace: cnpg
spec:
  name: mas_mrt0rtikize
  owner: mas_mrt0rtikize
  cluster:
    name: shared-pg
---
apiVersion: postgresql.cnpg.io/v1
kind: Database
metadata:
  name: synapse-t0rt1k
  namespace: cnpg
spec:
  name: synapse_t0rt1k
  owner: synapse_t0rt1k
  cluster:
    name: shared-pg
---
apiVersion: postgresql.cnpg.io/v1
kind: Database
metadata:
  name: mas-t0rt1k
  namespace: cnpg
spec:
  name: mas_t0rt1k
  owner: mas_t0rt1k
  cluster:
    name: shared-pg
---
apiVersion: postgresql.cnpg.io/v1
kind: Database
metadata:
  name: synapse-roglog
  namespace: cnpg
spec:
  name: synapse_roglog
  owner: synapse_roglog
  cluster:
    name: shared-pg
---
apiVersion: postgresql.cnpg.io/v1
kind: Database
metadata:
  name: mas-roglog
  namespace: cnpg
spec:
  name: mas_roglog
  owner: mas_roglog
  cluster:
    name: shared-pg
---
apiVersion: postgresql.cnpg.io/v1
kind: Database
metadata:
  name: hedgedoc
  namespace: cnpg
spec:
  name: hedgedoc
  owner: hedgedoc
  cluster:
    name: shared-pg
---
apiVersion: postgresql.cnpg.io/v1
kind: Database
metadata:
  name: mastodon
  namespace: cnpg
spec:
  name: mastodon
  owner: mastodon
  cluster:
    name: shared-pg

